.info-block
{
  @include fontWH(14px, 25px);
  @include paddingVertical(30px, 10px);

  &__title
  {
    @include fontWH(18px, 20px);
    @include paddingVertical(0,25px);
    color: getTextColor(text-dark);
    letter-spacing: getLetterSpacing(large);
    text-transform: uppercase;
  }

  &__text,
  &__link-link
  {
    color: getTextColor(text-grey-blue);
  }

  &__link-link
  {
    @include flexContainer(flex-start);
  }

  &__link-text
  {
    flex-grow: 1;
    text-transform: capitalize;
  }

  &__link-text::after
  {
    @include marginVertical(10px);
    content: '';
    display: block;
    border-bottom: 1px solid getBorderColor(greylight);
  }

  @media (min-width: 768px) {
    @include paddingVertical(0);
  }

}